TRACE_BLOCK_PLUG(9)

NAME
trace_block_plug - keep operations requests in request queue

SYNOPSIS

void trace_block_plug(struct request_queue * q);

ARGUMENTS

q
    request queue to plug

DESCRIPTION

Plug the request queue q. Do not allow block operation requests to be sent to the device driver. Instead, accumulate requests in the queue to improve throughput performance of the block device.

AUTHORS

Jason Baron <jbaron@redhat.com>
    Author.

William Cohen <wcohen@redhat.com>
    Author.

COPYRIGHT